a,a:link,a:active,a:hover,a:visited {
	color: #D95100;
	text-decoration: underline;
}

a:hover {
	color: #035679;
}
a:focus,a:active {
	background-color: #E9EEF2;
	color: #3A6794;
	text-decoration: none;
}
img {max-width:100%;height:auto;}
#sidebar li.current a{
	background-color: #E9EEF2;
	color: #3A6794;
	cursor:default;
	text-decoration: none;
}
td.celkem,th.celkem {color:red;font-weight:bold;}
address {
	font-style: normal;
	padding-bottom: 20px;
}
p.strong {
	background-color: #F6F1EF;
	padding:10px;
}
body {
	background-color: #D1D1D1;
	color: #333333;
   font-family: Tahoma, "Lucida Grande CE", lucida;
	font-size: 85%;
	font-size: 10pt;
	margin: 0px auto;
	text-align: center;
	width: 778px;
	color: #000000;
}
.date {
	font-weight:bold;
	font-style:italic;
}
p span.arhead {color:#000000;text-align:right;font-size:80%;margin:0px;padding:0px;}
.example {
  text-align:left;
  border:3px dashed #ACC5DE;
  padding: 5px;
  margin: 5px;
  font-family: monospace;
}
#content img {
	text-align: center;
	margin-top:10px;
	margin-bottom:10px;
}
code.pad {
	border: 2px solid #E9EEF2;
	padding: 15px;
}
img.left {
	float: left;
	padding: 10px 10px 10px 0px;
}
img.right {
	float: right;
	margin: 10px 10px 10px 0px;
}
/*
#container fieldset {
border: #E9EEF2 solid 3px;
margin: 20px 0px;
}
#container legend

{

border: #E9EEF2 solid 2px;
padding: 1px 10px;
}
*/
#search {
	position: absolute;
	top: 22px;
	left: 590px;
	margin: 0px;
	padding:0px;
}
#search input {
	margin: 0px;
	padding:0px;
}
#LSResult { position: absolute; background-color: #D2DCE5; width: 350px;border:2px solid #8FA6BD; }
#LSShadow { padding: 5px; }
#LSRes { background-color: #fff; }
.LSRow { padding: 0 5px; }
#LSHighlight { background-color: #aaa; }
#LSHeader { padding: 2px 2px 8px; }
.lsDate { display: block; color: #555; }
form {
	margin: 0px;
	padding:0px;
}
#search p, #search p a{
	font-size: 90%;
	text-align: left;
	color: white;
	margin: 0px;
	padding:0px;
	margin-bottom:5px;
}
#search fieldset {
	border: none;
	padding: 0px;
	margin: 0px;
	text-align: left;
}

h1 {
	color: #7f7f7f;
	font-size: 160%;
	font-weight: normal;
	font-family: "Trebuchet MS";
}

h2 {
	color:#00669d;
	font-size: 135%;	
	font-family: "Trebuchet MS";
	font-weight: normal;
}
h2 a {font-size:85%;font-weight:bold;padding:0px;margin:0px;}
h3 {
	color:#00669d;
	font-size: 100%;
	font-weight: bold;	font-family: "Trebuchet MS";
}
h4 {
	color:#000000;
	font-size: 100%;
	font-weight: bold;	
}
#sidebar h4 {
	margin: 0px;
	color:#00669D;
}

#content hr {
	clear: both;
	float: none;
	height:3px; color:#E9EEF2; background-color:#E9EEF2; border:0px solid #E9EEF2;
}

img.float {
	margin: 0px 10px 10px 0px;
}

img.float2 {
	margin: 0px 0px 10px 10px;
}

p, #sidebar p {
	text-align: left;
	padding: 5px 0px;
	margin: 0px;
}
#sidebar hr {
height:3px; color:#E9EEF2; background-color:#E9EEF2; border:0px solid #E9EEF2;
}
p.padding {
	padding-left: 20px;
	margin-left:20px;
	background: url(/img/li.gif) 0% 12px no-repeat;
}
p.uzke-vlevo {
	float: left;
	width: 300px;
}

p.vice {
	font-size: 90%;
	margin-bottom: 0px;
	padding-top:0px;margin-top:0px;
	text-align: right;
}
#sidebar .vice {
	text-align: right;
}
p.vice a {
	padding-left: 15px;
	background: url(/img/vice.gif) 0% 50% no-repeat;
}
p.vice a:hover {
	padding-left: 15px;
	background: url(/img/vice-hover.gif) 0% 50% no-repeat;
}
table {
	font-size: 12px;
}

.border h3 {
	font-size: 12px;
	margin: 0px 0px 10px 0px;
}

.border table {
	border-collapse: collapse;
	border-color: #C2D3E7;
	border-style: solid;
	border-width: 1px 0 0 1px;
	margin: 10px 5px;
	padding: 0;
}

.border td p {
	padding: 5px;
}

.border th {
	background-color: #E6EDF5;
	background-color: #E7EDF4;
	font-weight: normal;
	text-align: right;
	width: 70%;
}

.border th, .border td {
	border-color: #C2D3E7;
	border-style: solid;
	border-width: 0 1px 1px 0;
	margin: 0;
	padding: 3px 5px;
	vertical-align: top;
}

.border ul {
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 5px 35px;
}

.border-box {
	border: 1px solid #CADDE9;
	padding: 5px;
}

.border-box h3 {
	color: #B72B16;
	text-align: left;
}

.box1 {
	background-color: #FCF7E6;
	border: 2px solid #F0E8B5;
	font-size: 11px;
	margin-bottom: 30px;
	margin-top: 20px;
	padding: 15px;
}

.box1 h3 {
	color: #B72B16;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}

.box1 p {
	margin: 0px;
	padding: 2px 0px;
}

.box2 {
	border: 2px solid #CADDE9;
	color: #515151;
	float: right;
	line-height: 140%;
	margin-bottom: 5px;
	margin-left: 10px;
	text-align: left;
	width: 260px;
}

.box2 h2 {
	color: #B72B16;
	font-size: 12pt;
	font-weight: bold;
	margin: 0px;
	padding: 15px 0px 10px 15px;
}

.box2 p {
	margin: 0px;
	padding: 0px 15px 15px 15px;
}

.box2 ul {
	margin: 0px;
	padding: 0px 15px 15px 45px;
}

.cena p{
	background-color: #F2F5F7;
	border: 2px solid #D2DCE5;
	color: #000000;
	font-weight: bold;
	padding: 3px 0px;
	text-align: center;
}

.cleaner {
	clear: both;
	float: none;
	font-size: 1px;
	line-height: 1px;
}

.column, .right-p {
	float: left;
	width: 260px;
}

.divider {
	border-top: 2px solid #F0E8B5;
	margin: 10px 0px;
}

.float {
	float: left;
}

.float2 {
	float: right;
}

.chyba {
	color: #FF0000;
}

.img-left {
    	border-top: 2px solid #E9EEF2;
	padding-bottom: 15px;
	padding-top: 15px;
}

.img-left h3 {
	margin-top: 10px;
}
.img-left h2 {
	padding: 0px;
	margin: 0px;
}
.img-left img {
	border: none;
	float: left;
	margin: 0px 20px 0px 0px;
}

.left-p {
	float: left;
	width: 290px;
}

.p-shadow {
	background: url(/shadowAlpha.png) no-repeat bottom right !important;
	background: url(/shadow.gif) no-repeat bottom right;
	clear: both;
	float: left;
	margin: 10px 0 0 10px !important;
	margin: 10px 0 0 5px;
	width: 90%;
}

.p-shadow .pokus {
	background-color: #FFFFFF;
	border: 1px solid #A9A9A9;
	color: #777777;
	margin: -6px 6px 6px -6px !important;
	margin: 0;
	padding: 10px;
}

.p-shadow div {
	background: none !important;
	background: url(/shadow2.gif) no-repeat left top;
	padding: 0 !important;
	padding: 0 6px 6px 0;
}

.right-p h2 {
	margin: 0px;
	padding: 0px;
}

.submit {
	cursor: hand;
	font-size: 11px;
	font-weight: bold;
	width: 70px;
}







#footer { color:#7f7f7f;background: url(/img/footer.jpg) no-repeat bottom; clear: both; float: none;padding-top: 50px;padding-bottom: 20px; }
#footer p { background: url(/img/color.gif) no-repeat left;font-size: 85%; margin: 0px 30px; padding: 10px 20px;border-top:3px solid #E9EEF2; }
#footer a {color:#7f7f7f;}
#footer a:hover {color:#969696}

#head a{
	background: url(/img/header.jpg) no-repeat;
	display: block;
	height: 0 !important;
	height/**/: 71px; 
	overflow: hidden;
	padding: 71px 0 0 0;
}

#menu {
	background: url(/img/menu.jpg) repeat-x;
	margin: 0px auto;
	text-align: center;
	width: 748px;
	position: absolute;
	top: 71px;
	left: 15px;
}
#navigace {
	background: url(/img/navigace.jpg) repeat-x;
	margin: 0px auto;
	color: #666666;
	font-weight:normal;
	text-align: center;
	width: 748px;
	position: absolute;
	top: 96px;
	left: 15px;
	font-size: 90%;
}
#navigace a {
	color: #666666;
}
#navigace a:hover {
	color: #1E6A96;
}
#navigace p {
	margin: 0px 15px;
	padding: 0px;
	line-height: 24px;
	font-size: 0.8em;
}
#menu a {
	background: url(/img/menu.jpg) repeat-x;
	border-left: 1px solid #061B48;
	border-right: 1px solid #061B48;
	color: #FFFFFF;font-weight:normal;
	line-height: 24px;
	margin: 0px;
	padding: 4px 16px;
	font-size: 90%;
}
li {
	list-style-image: url(/img/li.gif);text-align:left;
}
#menu li {
	display: inline;
	list-style: none;
	margin: 0px;
	margin-right: -6px;
	padding: 0px;
	position: relative;
}

#menu li a:hover{
	background: url(/img/menu-hover.jpg) repeat-x;
}

#menu li.current a{
	background: url(/img/menu-hover.jpg) repeat-x;
	cursor:default;
	text-decoration:none;
}

#menu ul {
	height: 24px;
	list-style: none;
	margin: 0px;
	padding: 0px;
}


#next {
	background-color: #EDF3F3;
	border: 1px solid #A2B7C9;
	font-size: 90%;
	margin-top: 20px;
	padding: 10px;
	padding-bottom: 5px;
}

#page {
	background: url(/img/layout.jpg) repeat-y;
	margin: 0px auto;
	position:relative;
	width: 778px;
}

#paticka {
	font-size: 10px;
	margin-bottom: 20px;
	position: relative;
	right: 200px;
	text-align: right;
	top: -95px;
}
#container {
	margin: 0 auto;
	position: relative;
	text-align: justify;
	width: 728px;
	margin-top: 60px;
}
#content2 {
	line-height: 140%;
	width: 700px;
	padding-top: 0px;
}
#content {
	float: left;
	line-height: 140%;
	width: 500px;
	padding-top: 0px;
}
.pad {
	padding: 10px;
}
#sidebar {
	border-left: 3px solid #E9EEF2;
	float: right;
	font-size: 9pt;
	text-align: left;
	width: 220px;	
}
#sidebar h3 {
	margin: 0px;
	padding: 0px;
	font-size: 160%;
	font-weight: normal;
	color:#333333;
}
.sidebox3, .sidebox1, .sidebox2 {
	font-size: 0.9em;	
	text-align: left;
	margin-bottom: 30px;
}
.sidebox1 {
	background: url(/img/hvezda.gif) no-repeat top right;
}
.sidebox2 {
	background: url(/img/novinky.gif) no-repeat top right;
}
.sidebox h3 {
	font-size: 180%;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#sidebar img {
	margin: 5px 0px;
	display: block;
	border:none;
}
.sidebar_box input, .sidebar_box textarea {
	width: 170px;
}


#sidebar li {
	margin-left: 0px;
	padding-left: 0px;
}

#sidebar p.right {
	font-size: 8pt;
	font-weight: bold;
	text-align: right;
}

#sidebar ul {
	margin-left: 15px;
	padding-left: 0px;
}

#formular {width:480px;background:#F0F0F0 url(/img/formularback.jpg) repeat-x bottom;}


#formular label,#formular input, #formular textarea, #formular p, #formular div input {
	display: block;
	float: left;
	margin: 3px 0px;
}
#formular div input {
	float:right;color:#ffffff;background-color:#8FB0DB;font-weight:bold;
}
#formular label, #formular p {
	text-align: right;
	display:block;
	width: 65px;
	margin-right:20px;
	color: black;
}
#formular input, #formular textarea {border:1px solid #808080;}
#formular p {
	width: 80%;
	text-align:left;
	font-size: 85%;
}
#formular legend {
	color: #7F7F7F;
	padding:0px;
	padding:1px 3px;
	font-size: 80%;
	margin: 0px;
	display:none;
}
#formular br {
	clear: left;
}
#formular form, #formular p {
	padding: 0px;
	margin: 0px;
}
#formular fieldset {
	border: 1px solid #7F7F7F;
	padding: 20px;
}
.cenik th,.hlavicka th {
	background-color:#F0F0F0;
	font-weight: normal;
	text-align: left;
	width: 50%;
}
.cenik th, .cenik td,.hlavicka th,.hlavicka td {
  border-color:#7F7F7F;
	border-style: solid;
	border-width: 0 1px 1px 0;
	margin: 0;
	padding: 4px 6px;
	vertical-align: top;
}
.cenik td,.hlavicka td {
	text-align:right;
}
table.hlavicka {
	width: 70%;
}
table.cenik,table.hlavicka {
	border-collapse: collapse;
  border-color:#7F7F7F;
	border-style: solid;
	border-width: 1px 0 0 1px;
	margin: 20px 0px;
}
#formular input.odeslat {float:right;margin-top:15px;color:#ffffff;background-color:#8FB0DB;}
p.top {text-align:right;margin-top:30px;}
p.top a {font-weight:bold;text-decoration:underline;}

ul.zemError {
	color:red;
}
label.zemRequired {font-weight:bold;color:red;}
#formular strong {color:red;}
p.butt {border-top:3px solid #E9EEF2;margin-top:20px;font-size:90%;}
div.prev {float:left;font-size:90%;}
div.next {float:right;font-size:90%;}

/* Geshi */
div.krl_highlighted_code {
  padding: 5px;
  margin: 5px;
  text-align:left;
  border: 1px solid #2A4D77;
  background-color: #F6F6F6;
  width: 100%;
}
div.krl_highlighted_code div.header {
  margin: 0 0 2px;
  font-weight: bold;
}
div.krl_highlighted_code div.codeblock {
  padding: 5px;
  font-family: monospace;
  font-size: 90%;
}
div.krl_highlighted_code ol {
  padding: 0 0 0 40px;
}
#akce {position:relative;font-size:85%;color:#ffffff;font-family:"Trebuchet MS";}
#akce .content {position:absolute;left:158px;top:25px;padding-right:20px;}
#akce .content p {line-height:140%;padding-top:10px;}	
#akce .content h2 {color:#ffffff;font-weight:normal;font-size:24px;padding:0px;margin:0px;}
img {border:none;}

dl.header dt{font-size:125%;font-weight:bold;float:none;clear:both;padding-top:15x;padding-bottom:10px;color:#00669d;
	font-size: 100%;
	font-weight: bold;	font-family: "Trebuchet MS";}

dl.header dd {float:none;clear:both;margin-left:0;font-size:85%;font-style:italic;padding-bottom:10px;}
dl.header dd span.rssSubdate {width:90px;float:left;font-style:normal;padding-left:0px;font-weight:bold;}
dl.header dd a.rssArticle {float:left;font-style:normal;padding-left:0px;}

#order-module {
	text-align: center;
    margin: 20px;
}

#order-module a {
	color: #fff;
    text-decoration: none;
    font-size: 16px;
    padding:20px 0;
    font-weight: bold;
    display: block;
    transition: .4s ease-in-out;
    background: #00669d;
}

#order-module a:hover {
	background: #D95100;
}